geom_mirror_load="YES"
nvram_load="YES"
zfs_load="YES"
vm.kmem_size="1536M"
vm.kmem_size_max="1536M"
vfs.zfs.arc_min="512M"
vfs.zfs.arc_max="1024M"
vfs.zfs.prefetch_disable=1
vfs.root.mountfrom="zfs:tank/root.2009.01"
kern.maxfiles="25000"
